<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@20087F=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Bonus Round Time"> <comment>Only enable on the Bonus Round and Disable when you have finished the level or you won't progress</comment>
    <script state="run">
      <action>maincpu.pb@201FA7=63</action>
    </script>
    <script state="off">
      <action>maincpu.pb@201FA7=02</action>
    </script>    
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@200A0D=09</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL1">
    <script state="run">
      <action>maincpu.pb@200A0F=02</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pd@200A75=00000009</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL2">
    <script state="run">
      <action>maincpu.pb@200A77=02</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
